
#Menu12884901890 { min-height: 275px; }

#global-nav .MainNavDropMenu .ExtraWidth { height: 290px; }
#global-nav #Nav12884901888 .MainNavDropMenu .ExtraWidth .AlignRight { float: left; }

@-moz-document url-prefix() { 
	#Menu12884901890 { height: 275px; }
	#global-nav .MainNavDropMenu .ExtraWidth { height: 320px; }
}
